/* CSS Document */

/* Undo some default styling of common (X)HTML browsers */
ul,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { 
	margin:0; 
	padding:0
}
a img,:link img,:visited img { 
	border:none 
}
address { 
	font-style:normal 
}

/* WT Formatting Styles */
* {
  padding: 0;
  margin: 0;
}
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
#note {
	padding:5px;
	background-color:#FFFFCC;
	border:1px dashed red;
	color:#333333;
	font-size:11px;
	margin-bottom:5px;
}
/* Page Styles */
body {
	margin: 0px;
	background-color:#211E22;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
}
body div#pageContent,
body div#pageContent table tr td
{
	color: #fff !important;
}
a {
	color:#79A0E1;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
#holder {
	width:955px;
	margin:0px auto;
	text-align:left;
}
#banner {
	margin-bottom:-3px;
	_margin-bottom:0px;
}
#banner h1 {
	display:none;
}
#portal {
}
#welcome {
	float:left;
	width:373px;
	height:264px;
	background: url(../images/bg-welcome.jpg) repeat-y;
	padding: 18px 25px 15px;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
}
#welcome h2 {
	color:#9E9F9E;
	font-size: 28px;
	padding-bottom: 15px;
	line-height: 32px;
}
#portalLinks {
	float:left;
	width:532px;
	height:297px;	
}
#navigation {
	background-color:#1A171B;
	background-image: url(../images/bg-navigation2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	height:35px;
}
#navigation ul {
	list-style:none;
	padding-left: 265px;
	padding-top: 10px;
}
#navigation ul li {
	float:left;
}
#navigation ul li a {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	padding-right: 10px;
	text-transform: uppercase;
	font-size: 12px;
	background: url(../images/navigation-divider.gif) no-repeat right center;
	padding-left: 10px;
}
#navigation ul li a.end {
	background: none;
}
#navigation ul li a:hover, #navigation ul li a.current {
	text-decoration:underline;
}
#topNavigation {
	height:39px;
	margin-top: 14px;
}
#topNavigation ul {
	list-style:none;
	padding-left: 4px;
}
#topNavigation ul li {
	float:left;
}
#topNavigation ul li a {
	display:block;
	width:181px;
	height:29px;
	color:#FFFFFF;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	background: url(../images/bg-topNav-off.jpg);
	margin-right: 4px;
	margin-left: 4px;
	padding-top: 12px;
}
#topNavigation ul li a:hover, #topNavigation ul li a.current {
	background: url(../images/bg-topNav-on.jpg);
}
#subnavigation {
	background: #19171A url(../images/bg-subnavigation.jpg) repeat-x left top;
	height: 117px;
}
#subnavigation ul {
	list-style:none;
}
#subnavigation ul li {
	float:left;
}
#subnavigation ul li a {
	color:#FFFFFF;
	height: 95px;
	width: 170px;
	display: block;
	text-decoration:none;
	background: url(../images/bg-subnavigation-off.jpg) repeat-x left top;
	text-align: center;
	font-size: 20px;
	padding-top: 22px;
	border-right:1px solid #4D4B4E;
	padding-right: 10px;
	padding-left: 10px;
}
#subnavigation ul li a:hover, #subnavigation ul li a.current {
	background: url(../images/bg-subnavigation-on.jpg) repeat-x left top;
}
#subnavigation ul li a.end {
	border-right:none;
}
#thirdLevelNavigation {
	background-color:#0D2545;
	height: 50px;
	background-image: url(../images/bg-thirdLevelNavigation-off.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#thirdLevelNavigation ul {
	list-style:none;
}
#thirdLevelNavigation ul li {
	float:left;
}
#thirdLevelNavigation ul li a {
	display: block;
	background: #0D2545 url(../images/bg-thirdLevelNavigation-off.jpg) repeat-x left top;
	color:#FFFFFF;
	height: 35px;
	_white-space:nowrap;
	_width:50px;
	text-decoration:none;
	text-align: center;
	font-size: 18px;
	padding-top: 15px;
	border-right:1px solid #2D496A;
	padding-right: 12px;
	padding-left: 11px;
}
#thirdLevelNavigation ul li.twoLines a {
	_padding-top: 8px;
	_padding-bottom:6px;
	_line-height:18px;
}
#thirdLevelNavigation ul li a:hover, #thirdLevelNavigation ul li a.current {
	background: #0D2545 url(../images/bg-thirdLevelNavigation-on.jpg) repeat-x left top;
}
#overview {
	height:265px;
	background-color:#2E2D30;
}
#overviewText {
	float:left;
	width:458px;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 20px;
	line-height: 17px;
}
#overviewText ul {
	list-style: url(../images/list-arrow.gif);
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 16px;
}
#overviewText ul li {
	padding-bottom: 6px;
	
}
#overviewText h1 {
	font-size: 29px;
	text-align: center;
	margin: 0px;
	padding-bottom: 20px;
	padding-top: 7px;
}
#overviewText h2 {
	margin: 0px;
	padding-bottom: 15px;
	font-size: 24px;
}
#overviewPortalNav {
	float:left;
	width:462px;
}
#pageContent {
	background-color:#2E2D30;
	line-height: 17px;
}
#pageContentLeft {
	width:630px;
	float:left;
	padding: 18px 30px 20px 20px;
}
#pageContentFull ol, #pageContentLeft ol {
	margin:10px 0px 15px 30px;
}
#pageContentFull h3, #pageContentLeft h3 {
	font-size: 24px;
	margin: 0px;
	padding-top:1px;
	padding-bottom: 23px;
	font-weight:normal;
}
#pageContentFull,.pageContentFull {
	padding: 18px 30px 20px 20px;
}
#pageContentRight {
	width:245px;
	float:left;
	padding-top: 10px;
	padding-left: 23px;
	padding-bottom:15px;
}
#pageContent h2 {
	margin: 0px;
	padding-bottom: 15px;
	font-size: 24px;
	padding-top:5px;
}
.box {
	width:231px;
	background: #1C191D url(../images/bg-box.jpg) repeat-x 0px 8px;
	margin-top:15px;
	margin-bottom:15px;
}
.box2 a.link {
	display:block;
	width:221px;
	height:34px;
	background: url(../images/bg-boxLink.jpg) no-repeat left top;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 20px;
	margin-left: 5px;
	padding-top: 7px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	_margin-bottom:0px;
}
.box2 a.link:hover {
	text-decoration:underline;
}
.box h3, .box2 h3 {
	font-size: 21px;
	margin: 0px;
	padding-bottom: 9px;
	line-height: 21px;
}
.boxTop {
	background: url(../images/box-top.jpg) no-repeat left top;
}
.boxBottom {
	background: url(../images/box-bottom.jpg) no-repeat left bottom;
	padding-top: 12px;
	padding-bottom: 20px;
	_padding-bottom:27px;
	padding-bottom:27px;
}
.box2 {
	width:231px;
	background: url(../images/bg-box.jpg) repeat-x 0px 8px;
	margin-bottom:15px;
}
.boxTop2 {
	background: url(../images/box-top.jpg) no-repeat left top;
}
.boxBottom2 {
	background: url(../images/box-bottom.jpg) no-repeat left bottom;
	padding-top: 10px;
}
.text {
	padding-left:15px;
	padding-right:15px;
}
.text2 {
	padding-left:15px;
	padding-right:15px;
	font-size:18px;
	line-height: 20px;
}
.box input {
	margin-top:3px;
	margin-bottom:4px;
}
.largeButtons {
	display:block;
	float:left;
	width:250px;
	height:90px;
	margin-right: 50px;
	margin-bottom: 20px;
}
.largeButtons a {
	background: url(../images/bg-largeButtons.jpg) no-repeat left top;
	font-size: 22px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 20px;
	display: block;
	width:190px;
	height:67px;
	padding-top: 23px;
	padding-right: 40px;
	line-height: 22px;
}
.largeButtons a:hover {
	background: url(../images/bg-largeButtons-on.jpg) no-repeat left top;
	color:#D7D8D9;
}
.memberTable td {
	padding:8px;
	border-right:1px solid #A5A29E;
	border-bottom:1px solid #A5A29E;
	font-size:12px;
}
.memberTable td a {
	color:#06468D;
	text-decoration:underline;
}
.memberTable td a:hover {
	text-decoration:none;
}
.rowHeading td {
	padding-left:11px;
	font-size:110%;
	color:#FFFFFF;
	background: #19171A url(../images/bg-tableRowTop.jpg) repeat-x left top;
}
.row1 {
	background-color:#FEFAF1;
	color:#000000;
}
.row2 {
	background-color:#D4D1CA;
	color:#000000;
}
#blackSeperator {
	height:10px;
	_height:1px;
	background-color:#000000;
	background-image: url(../images/bg-seperator.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
